/* Ivy Hu - http://ivyhu.com */

body, div, h1, h2, h3, h4, h5, h6, p, ul, li, img, header, section, aside, footer, button {
	margin: 0; padding: 0; border: 0;
}

body {
	background: #353535 url(images/bg.png);
	font: bold 15px Arial, sans-serif;
	color: #CCCCCC;
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	}

#line1 {
	z-index: -1;
	background: url(images/line.png) repeat-x scroll;
	width: 100%;
	position: absolute;
	top: 685px;
	height: 3px;
	min-width: 1030px;

}

#line2 {
	z-index: -1;
	background: url(images/line.png) repeat-x scroll;
	width: 100%;
	position: absolute;
	top: 1500px;
	height: 3px;
	min-width: 1030px;

}

#line3 {
	z-index: 100;
	background: url(images/line.png) repeat-x scroll;
	width: 100%;
	position: absolute;
	top: 2100px;
	height: 3px;
	min-width: 1030px;

}


#line4 {
	z-index: 100;
	background: url(images/line.png) repeat-x scroll;
	width: 100%;
	position: absolute;
	top: 2710px;
	height: 3px;
	min-width: 1030px;

}


a {
text-decoration: none;
color: #f17182;
cursor:pointer;
}


	a:hover { 
	color: #B9DAC7;
	-webkit-transition: .9s;
	-moz-transition: .9s;
	}



#container {
	width: 960px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	text-shadow: #000000 1px 1px 1px;
	padding-top: 0;
	padding-bottom: 0;
}

#header {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-bottom: 20px;
}
	#header img#logo {
	padding-top: 40px;
	margin-left: 0;
	position: relative;
	padding-left: 30px;
}
	#header img#flagabout {
	margin-top: 0;
	position: fixed;
	padding-left: 400px;
	padding-top: 0;
	top: -3px;
	z-index: 2;
}

	#header img#flagcontact {
	margin-top: 0;
	position: fixed;
	padding-left: 480px;
	padding-top: 0;
	top: -3px;
	z-index: 1;
}


	
#section {
	float: right;
	width: 500PX;
	text-align: left;
	position: relative;
	margin-right: 0;
	padding-right: 30px;
}

	#section h1 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 30px;
	color: #B9DAC7;
	padding-bottom: 10px;
	font-weight: 400;
}
	#section p {
	text-shadow: 0px 1px 2px #000;
	padding-bottom: 15px;
}


	#section ul {
	text-shadow: 0px 1px 2px #000;
	line-height: 35px;
	padding-bottom: 20px;
}
	ul.arrowList li{
 		list-style-image: url('images/arrow.png');
 		    list-style:none;
}
	ul.arrowList li:hover{
 		list-style-image: url('images/arrow2.png');
 			-o-transition: opacity .3s linear;
    -moz-transition: opacity .3s linear;
    -webkit-transition: opacity .3s linear;
    transition: opacity .3s linear;
}


	
	.previewImage-div {
	padding: 110px 0 0 26px;
	z-index: -1;
	position: absolute;
	-o-transition: opacity .3s linear;
    -moz-transition: opacity .3s linear;
    -webkit-transition: opacity .3s linear;
    transition: opacity .3s linear;
}


.slideshow {
	z-index: -1;
	position: absolute;
	width: 250px;
	height: 375px;
	margin-top: 110px;
	margin-left: 25px;
}

	#section iphone {
	z-index: 100;
	position: absolute;
	padding-top: 165px;
	padding-bottom: 0;
	padding-right: 0;
}

#nav {
	float: left;
	padding-left: 30px;
}


	#section img#tw {
	margin-left: 0;
	z-index: 50;
	margin-top: 100px;
	position: absolute;
}

	#section img#fb {
	margin-left: 200px;
	z-index: 50;
	margin-top: 100px;
	position: absolute;
}

	#section h2 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	color: #44564A;
	font-weight: 400;
	z-index: 50;
	position: absolute;
	margin-top: 97px;
	margin-left: 35px;
	text-shadow: rgba(255,254,255,0.75) 1px 1px 1px;
}

	#section h3 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	color: #44564A;
	font-weight: 400;
	z-index: 50;
	margin-top: 97px;
	margin-left: 235px;
	text-shadow: rgba(255,254,255,0.75) 1px 1px 1px;

}

	#section h2:hover{
	color:  #f17182;
	-webkit-transition: .9s;
	-moz-transition: .9s;
}


	#section h3:hover{
	color:  #f17182;
		-webkit-transition: .9s;
	-moz-transition: .9s;
}




#bg2 {
	background: url(images/bg2.png) repeat;
	width: 100%;
	min-width: 1030px;
	top: 675px;
	position: absolute;
	z-index: -10;
	text-shadow: rgba(254,255,255,0.75) 1px 1px 1px;
}



#aside {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	width: 960px;
	padding: 50px 0 150px;
}


#video {
	padding-bottom: 50px;
	padding-left: 30px;
}


	#aside p {
	width: 390px;
	color: #414242;
	font-size: 20px;
	display: inline-table;
	position: relative;
	z-index: 1000;
	padding: 25px 20px 25px 30px;
	background: url(images/quotes.png) no-repeat;
	height: 150px;
}

	#aside h9 {
	color: #44564A;
}
	#aside p h8 {
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	color: #557763;
	font-weight: 400;
	text-align: right;
	display: block;
	padding-top: 10px;
}


	#aside h4 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 30px;
	color: #44564A;
	font-weight: 400;
	margin-left: 35px;
	padding-bottom: 50px;
	padding-top: 100px;
}

#headshot {
	width: 220px;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
	display: table-cell;
}

	h5 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	color: #333333;
	font-weight: 400;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
	h6 {
	color: #557763;
	font: bold 14px Arial, sans-serif;
	width: 220px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
}







#footer {
	background: #353535 url(images/bg.png);
	width: 100%;
	bottom: 0;
	text-align: center;
	z-index: -3;
	clear: both;
	height: 120px;
	text-shadow: #000000 1px 1px 1px;
	padding-top: 35px;
}


	#footer h7 {
	font-family: 'Oswald', sans-serif;
	font-size: 23px;
	color: #ffffff;
	font-weight: 400;
	text-indent: -30px;
}

	
	#footer h8 {
	color: #CCCCCC;
	font: normal 11px Arial, sans-serif;
	text-transform: uppercase;
}










